<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/pop_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_12"
        android:layout_marginRight="@dimen/dp_12"
        android:layout_marginBottom="@dimen/dp_20"
        android:background="@drawable/bg_bai"
        android:orientation="vertical"
        android:paddingTop="@dimen/dp_10">


        <LinearLayout
            android:id="@+id/llXc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <Button
                android:id="@+id/btnXiangce"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@null"
                android:text="相册"
                android:textColor="#000"
                android:textSize="@dimen/sp_15"

                />

            <View
                android:id="@+id/v_1"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_1"
                android:layout_marginLeft="@dimen/dp_18"
                android:layout_marginRight="@dimen/dp_18"
                android:background="#EEEEEE" />
        </LinearLayout>

        <Button
            android:id="@+id/btn_paizhao"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@null"
            android:text="拍照"
            android:textColor="#000"
            android:textSize="@dimen/sp_15" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/dp_1"
            android:layout_marginLeft="@dimen/dp_18"
            android:layout_marginRight="@dimen/dp_18"
            android:background="#EEEEEE" />

        <Button
            android:id="@+id/btn_quxiao"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@null"
            android:text="取消"
            android:textColor="#ff999999"
            android:textSize="@dimen/sp_15"
            android:textStyle="normal" />

    </LinearLayout>

</RelativeLayout>